
.fa {
color:Gray;
}
.navbar-brand {
margin-right: 0;
}
body {
/*padding-bottom:100px;*/
}
.navbar-brand{
    font-size: small !important;
    }
.table > tbody > tr > td {
vertical-align: middle;
}



/*--------------------------------------------------------------
# color section
--------------------------------------------------------------*/

#building th.SuperECBC,#building td.SuperECBC,#building table.SuperECBC {
  background-color: #B0C511;
}
#building td.ECBCPlus,#building th.ECBCPlus,#building table.ECBCPlus {
background-color: #E8F58B;
}
#building td.ECBC,#building th.ECBC,#building table.ECBC {
background-color: #F6FBD1;
}



#comfort th.SuperECBC,#comfort td.SuperECBC,#comfort table.SuperECBC {
  background-color: LightSkyBlue;
}
#comfort td.ECBCPlus,#comfort th.ECBCPlus,#comfort table.ECBCPlus {
background-color: LightBlue;
}
#comfort td.ECBC,#comfort th.ECBC,#comfort table.ECBC {
background-color: LightCyan;
}


#lighting th.SuperECBC,#lighting td.SuperECBC,#lighting table.SuperECBC {
  background-color: #F3C503;
}
#lighting td.ECBCPlus,#lighting th.ECBCPlus,#lighting table.ECBCPlus {
	background-color: #F2E160;
}
#lighting td.ECBC,#lighting th.ECBC,#lighting table.ECBC {
background-color: #F9F1B9;
}


#electrical th.SuperECBC,#electrical td.SuperECBC,#electrical table.SuperECBC {
  background-color: LightSkyBlue;
}
#electrical td.ECBCPlus,#electrical th.ECBCPlus,#electrical table.ECBCPlus {
background-color: LightBlue;
}
#electrical td.ECBC,#electrical th.ECBC,#electrical table.ECBC {
background-color: LightCyan;
}


#definition th.SuperECBC,#definition td.SuperECBC,#definition table.SuperECBC {
  background-color: LightSkyBlue;
}
#definition td.ECBCPlus,#definition#definition th.ECBCPlus,#definition table.ECBCPlus {
background-color: LightBlue;
}
#definition td.ECBC,#definition th.ECBC,#definition table.ECBC {
background-color: LightCyan;
}

#wbp th.SuperECBC,#wbp td.SuperECBC,#wbp table.SuperECBC {
  background-color: LightSkyBlue;
}
#wbp td.ECBCPlus,#wbp th.ECBCPlus,#wbp table.ECBCPlus {
background-color: LightBlue;
}
#wbp td.ECBC,#wbp th.ECBC,#wbp table.ECBC {
background-color: LightCyan;
}






#building .fa {
color:Gray;
}